Subject: Fwd: SNMP plugin for Apache

From: Randy Presuhn <[email-masked]>
Date: Wed, 31 Oct 2001 17:04:11 -0800 (PST)

Hi -

I'm forwarding a non-subscriber posting to the AgentX WG
mailing list.  Subscription instructions are at 
http://www.ietf.org/html.charters/agentx-charter.html

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

> Received: from tattler.bmc.com (tattler.bmc.com [172.17.0.117])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id RAA25889
> 	for <[email-masked]>; Wed, 31 Oct 2001 17:00:24 -0800 (PST)
> Received: from mx-us-hou-1-int.bmc.com (localhost [127.0.0.1])
> 	by tattler.bmc.com (8.10.2/8.10.2) with ESMTP id fA10xlL06894
> 	for <[email-masked]>; Wed, 31 Oct 2001 18:59:47 -0600 (CST)
> Received: from ex.atesto.com (h209-21-34-20.ncal.verio.com [209.21.34.20])
> 	by mx-us-hou-1-int.bmc.com (Postfix) with SMTP id 4D0C11FF00B
> 	for <[email-masked]>; Wed, 31 Oct 2001 23:53:24 -0600 (CST)
> Subject: SNMP plugin for Apache
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="utf-8"
> Date: Wed, 31 Oct 2001 17:00:04 -0800
> X-MimeOLE: Produced By Microsoft Exchange V6.0.4712.0
> content-class: urn:content-classes:message
> Message-ID: <[email-masked]>
> Thread-Topic: SNMP plugin for Apache
> Thread-Index: AcFicIqdziNWJ0hnQCCtRy8rHxRm0Q==
> From: "subendu das" <[email-masked]>
> To: <[email-masked]>
> Content-Transfer-Encoding: 8bit
> X-MIME-Autoconverted: from base64 to 8bit by dorothy.bmc.com id RAA25890
> 
> Hi,
>  
> I am trying to get some help. I was trying to load the SNMP module for
> Apache1.3.22 and while compiling the module using make I am getting some
> errors.
>  
> This module is something called Harries PD . I was trying to get in
> touch with this source but I was not able to locate the email id.
>  
> Would u happen to have any idea where I can get some technical support
> on this..
>  
> Thanks and Regards,
>  
> Subendu
>